/*Roboto: 400-Reg, 700-Bold, 900-Black*/
body{
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 16px;
}

p {
	margin: 1.25rem 0;
	line-height: 1.4;
}

span{}

h1, h2, h3, h4, h5 {
	font-family: "Roboto", sans-serif;
	line-height: 1.25;
/*	margin: 1em 0 .5em;*/
}

h1 {
	font-size: 2rem;
	text-transform: uppercase;
	letter-spacing: 3px;
}
h2 {
	font-size: 1.75rem;
}
h3, h4, h5 {
	font-size: 1.25rem;
}

ol, ul {
    margin: 20px 0;
    padding: 0 0 0 15px;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight: inherit;
}

li {
    margin: 0;
    padding: 5px 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight: inherit;
}

blockquote {
    margin: 0;
    font-size: 24px;
}

/*table*/
th {
    font-weight: normal;
    padding: 0 0 20px 10px !important;
}

table, th, thead, tbody {
    border: 0 !important;
}

td {
    padding: 15px 10px;
    text-align: center;
    border-right: 1px solid #c5c5c5;
}

caption {
	font-weight: 700;
    margin-bottom: 20px;
}

table {
    margin: 40px 0;
    font-family: "Roboto", sans-serif;
    line-height: 1.4;
}

tr:nth-child(2) td {
    border: 0;
}

tr td:last-child {
    border: 0;
}

/*hidden*/
.front h1#page-title {
    display: none;
}

/*pseudo*/
:before,
:after {}

/*header*/
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
	text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
}

/*sidebar*/
.sidebar h2 {
    font-size: 18px;
    margin: 1.5em 0 .5em;
}

.sidebar h2 a {
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.sidebar h2 a {

}

/*footer*/
.region-footer a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    line-height: 50px;
    height: 50px;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
}

.region-footer #block-block-3 .content p {
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 2px;
    margin: 10px 0 60px;
    margin: 10px 0;
}

.email-signup-description p {
    font-size: 18px;
    color: #c3b25e;
    max-width: 400px;
    line-height: 1.5;
    margin: 0 auto;
}

#block-menu-menu-social-links-footer li a {
    font-size: 36px;
    padding: 0 10px;
}

@media screen and (min-width:768px) {
	.region-footer a {
	    padding: 0 20px 0 0;
	}
}

/*hero*/
.inner p {
	font-size: 20px;
    margin: 0;
    line-height: 1.5;
}

@media screen and (min-width:768px) {
	.inner p {
		font-size: 24px;
	}
}

/*buttons*/
a.button-gold {
	display: inline-block;
    background: #c3b25e;
    color: #122301;
    border-radius: 0;
    padding: 15px 25px;
    border: 0;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Roboto", fantasy, sans-serif;
    letter-spacing: 1px;
	transition: all 0.2s ease-in-out;  
}

.field-name-field-event-location-link a {
	display: inline-block;
    background: transparent;
    border: 2px solid #c3b25e;
    color: #122301;
    border-radius: 0;
    padding: 15px 25px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Roboto", fantasy, sans-serif;
    letter-spacing: 1px;
	transition: all 0.2s ease-in;  
}

.field-name-field-event-location-link a:hover {
	border: 2px solid #9E8E3B;
	background: #9E8E3B;
	color: #122301;
	text-decoration: none;
}

a.white-button-gold {
	color: #fff !important;
    text-decoration: none;
}

.region-footer a.button-gold {
	color: #122301;	
}

a.button-gold:hover {
	background: #9E8E3B;
	color: #122301;
	text-decoration: none;
	border-bottom: 0;
}

.bean-become-a-member a.button-gold {
    height: auto;
    line-height: 1.25;
}

/*circle link*/
a.scroll-to {
    color: transparent;
    font-size: 0;
    background: url('/sites/all/themes/responsive_bartik/images/down-arrow.png') no-repeat center;
    background-color: rgba(22, 20, 18, 0.5);
    height: 80px;
    width: 80px;
    display: inline-block;
    border-radius: 50%;
	transition: all 0.2s ease-in-out; 
}

a.scroll-to:hover,
#attractions-section div .field-name-field-attraction-text:hover:after {
	background-color: rgba(22, 20, 18, 0.75); 
}

#attractions-section div .field-name-field-attraction-text:after {
    content: '';
    height: 80px;
    width: 80px;
    display: inline-block;
    border-radius: 50%;
    color: transparent;
    background: url('/sites/all/themes/responsive_bartik/images/right-arrow.png') no-repeat center;
    background-color: rgba(22, 20, 18, 0.5);
    position: absolute;
    bottom: 40px;
    right: 40px;
    transition: all 0.2s ease-in-out; 
}

/*link overlay*/
a.link-overlay {
    content: '';
    font-size: 0;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(22, 20, 18, 0.1);
    z-index: 1;
    cursor: pointer;
}

a.link-overlay:hover {
    background: rgba(22, 20, 18, 0);    
}

/* CKEDITOR */
.cke_editable {
    max-width: 875px;
    margin: 0 auto;
    padding: 0 20px;
}

/*share bar*/
a.fb,
a.tw,
a.youtube {
    font-size: 0;
}

.paragraphs-item-share-bar a:hover {
    text-decoration: none;
}

a.fb:before {
    content: '\f230';
    font-family: 'fontawesome';
    font-size: 28px;
    vertical-align: middle;
    margin-right: 5px;
}

a.tw:before {
    content: '\f099';
    font-family: 'fontawesome';
    font-size: 28px;
    vertical-align: middle;
    margin-right: 5px;
}

a.youtube:before {
    content: '\f166';
    font-family: 'fontawesome';
    font-size: 28px;
    vertical-align: middle;
}

p.search-info {
    display: none;
}

input,
select {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}
label {
	margin-bottom: 5px;
}
input#edit-submit {
    width: auto;
}

.search-form input {
    width: auto;
    margin-top: 5px
}

.search-form input#edit-keys {
    margin-right: 10px;
}
  
.search-form .container-inline label {
    display: block;
}